Subject: Re: [sieve] Sieve include: interactions with MIME loops

From: Barry Leiba <[email-masked]>
Date: Mon, 5 Mar 2012 21:47:20 -0500

PING!

> That looks like what we want (the -15 version).  Now just put out a
> -16 to fix the "foreverpart" typo you just introduced, and we'll move
> it along.

Aaron: please post a -16 version with the typo fixed, and I will tell
Pete to go ahead with this.

Barry, shepherd